h1,h2,h3 {
    display: none;
}

a {
    text-decoration: none;
    outline: none;
    border: 0;
}

* {outline: none;}

ul,li {
    padding: 0;
    margin: 0;
}

/*主框架*/

.container {
    width: 100%;
    margin: auto;
    font-family: Verdana, '微軟正黑體';
    max-width: 960px;
}

#b2e-body {
    display: table;
    width: 960px;
    clear: both;
    margin: 30px 0 50px 0;
}

.block-left {
    display: table-cell;
    width: 220px;
    vertical-align: top;
}

.block-left>div {
    margin-bottom: 20px;
}

.block-left>div:last-child {
    margin-bottom: 0;
}

.block-right {
    display: table-cell;
    vertical-align: top;
    width: 740px;
}

.left-menu-title {
    width: 100%;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: url(../images/left_menu_title.png) center no-repeat;
    color: #84329b;
    font-size: 16px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #ffffff;
    letter-spacing: 1px;
}

.left-inside {
    width: 100%;
    border: 1px solid #d9d9d9;
    border-top: 0px;
    box-sizing: border-box;
    padding: 12px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

/*電話跳窗*/
.phone-job-type {
    width: 100%;
    margin-bottom: 30px;
}

.phone-job-type-name {
    width: 100%;
    clear: both;
    border-bottom: 2px solid #00a3e0;
    text-align: left;
}

.phone-job-type-name span {
    min-width: 105px;
    text-align: center;
    font-size: 18px;
    color:#ffffff;
    text-shadow: #ffffff 0em 0em 0em;
    background:#00a3e0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 5px 10px;
    box-sizing: border-box;
    display: inline-block;
}

.phone-main-infor-box {
    display: table;
    background:#d9f5ff;
    padding: 10px 0;
    box-sizing: border-box;
    width: 100%;
    font-size: 13px;
    color:#333333;
    margin-bottom: 5px;
}

.phone-main-infor-name {
    display: table-cell;
    width: 85px;
    vertical-align: middle;
    text-align: center;
    box-sizing: border-box;
    padding:0 10px;
}

.phone-main-infor-text {
    display: table-cell;
    box-sizing: border-box;
    padding:0 10px;
    text-align: left;
    vertical-align: middle;
    border-left: 1px solid #00a3e0;
    line-height: 20px;
}

.phone-other-box {
    display: table;
    width: 100%;
    clear: both;
    font-size: 13px;
    color:#333333;
    text-shadow: #333333 0em 0em 0em;
    line-height: 22px;
}

.phone-other-name,.phone-other-number,.phone-other-mobile,.phone-other-mail {
    display: table-cell;
}

.phone-other-name {
    width: 98px;
    text-align: left;
    border-right: 1px solid #eeeeee;
    text-align: center;
}

.phone-other-number,.phone-other-mobile {
    width: 205px;
    text-align: left;
    padding-left: 15px;
}

.phone-other-mail {
    text-align: right;
    padding-right: 5px;
}

.phone-other-mail img {
    outline: none;
    border: 0;
}


/*服務專線*/
.left-phone {
    width: 100%;
}

.left-phone-text {
    color:#d6001c;
    text-shadow: #d6001c 0em 0em 0em;
    font-size: 13px;
    text-align: left;
    line-height: 20px;
}

.left-phone-but {
    margin: 10px 0 0 0;
}

.left-phone-but a {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
    background:#00a3e0;
    box-shadow: 0px 2px 0px #1a78b4;
    color:#ffffff;
    text-align: center;
    font-size: 13px;
    letter-spacing:0.5px;
}

.left-phone-but a:hover {
    background: #1a78b4;
    box-shadow: 0 2px 0 #0f5a8a;
}

.left-phone-name,.left-phone-number,.left-phone-mobile {
    font-size: 13px;
    color:#333333;
    text-shadow: #333333 0em 0em 0em;
    line-height: 22px;
    width: 100%;
    text-align: left;
}

/*加入粉絲團*/

.left-fb {
    width: 100%;
}

.left-fb iframe {
    width: 178px;
}

/*部落格*/
.left-blog-box {
    width: 100%;
    overflow: hidden;
    text-align: left;
    margin-bottom: 20px;
}

.left-blog-box:last-child {
    margin-bottom: 0;
}

.left-blog-box:hover .left-blog-pic {
    opacity: 0.9;
}

.left-blog-pic {
    position: relative;
    width: 55px;
    text-align: left;
    display: inline-block;
    vertical-align: top;
}

.left-blog-pic img {
    border-radius: 3px;
    overflow: hidden;
}

.left-blog-pic span {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 13px;
    padding: 4px;
    box-sizing: border-box;
    text-align: center;
    color:#ffffff;
    text-shadow: #ffffff 0em 0em 0em;
    background:#00a3e0;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
}

.left-blog-text {
    width: 110px;
    font-size: 13px;
    text-align: left;
    color:#333333;
    text-shadow: #333333 0em 0em 0em;
    line-height: 19px;
    display: inline-block;
    vertical-align: top;
    margin-left: 7px;
}

.left-blog-text:hover {
    color:#00a3e0;
    text-shadow: #00a3e0 0em 0em 0em;
}

.left-blog-more {
    text-align: right;
    margin-top: 20px;
}

.left-blog-more a {
    font-size: 13px;
    color:#00a3e0;
    text-shadow: #00a3e0 0em 0em 0em;
}
.left-blog-more a:hover {
    color:#005eb8;
    text-shadow: #005eb8 0em 0em 0em;
}

.left-blog-more span {
    font-family: monospace;
    margin: 0 0 0 5px;
    display: inline-block;
    font-weight: bold;
}

/*熱門飯店*/
.left-hotel {
    width: 100%;
    clear: both;
}

.left-hotel-box>a {
    width: 100%;
    clear: both;
    margin-bottom: 10px;
    display: block;
}

.left-hotel-box>a:last-child {
    margin-bottom: 0;
}

.left-hotel-box>a:hover .left-hotel-link b{
    color:#00a3e0;
    text-shadow: #00a3e0 0em 0em 0em;
}

.left-hotel-link span,.left-hotel-link em {
    display: inline-block;
}

.left-hotel-link span {
    padding: 5px 0;
    width: 75px;
    background:#bfe8f7;
    border-radius: 3px;
    text-align: center;
    font-size: 13px;
    color:#00a3e0;
    text-shadow: #00a3e0 0em 0em 0em;
    margin-right: 8px;
}

.left-hotel-link b {
    display: inline-block;
    border-bottom: 1px dotted #cccccc;
    padding: 5px 0;
    font-size: 13px;
    text-align: left;
    color:#333333;
    text-shadow: #333333 0em 0em 0em;
    font-weight: normal;
    width: 95px;
}

/*幫助連結*/
.left-icon {
    width: 100%;
    clear: both;
}

.left-icon-link {
    width: 47%;
    text-align: center;
    display: inline-block;
}

.left-icon-link img {
    clear: both;
}

.left-icon-link a {
    font-size: 13px;
    color:#333333;
    text-shadow: #333333 0em 0em 0em;
    text-align: center;
}

.left-icon-link a:hover {
    color:#00a3e0;
    text-shadow: #00a3e0 0em 0em 0em;
}

.left-icon-link span {
    width: 100%;
    display: block;
    clear: both;
    margin-top: 8px;
    letter-spacing: 0.5px;
}

/*機票服務*/
.left-tkt {
    width: 100%;
    clear: both;
}

.left-tkt-link-box {
    clear: both;
    margin-bottom: 20px;
}

.left-tkt-link-box:last-child {
    margin-bottom: 0;
}

.left-tkt-link-title {
    clear: both;
    font-size: 13px;
    color:#00a3e0;
    text-shadow: #00a3e0 0em 0em 0em;
    text-align: center;
    display: table;
    padding: 5px 10px;
    background:#bfe8f7;
    border-radius: 3px;
}

.left-tkt-link-name {
    width: 100%;
    clear: both;
    text-align: left;
}

.left-tkt-link-box .left-tkt-link-name:first-of-type a {
    padding-top: 0px;
}

.left-tkt-link-name a {
    box-sizing: border-box;
    display: block;
    width: 100%;
    padding: 10px 0 10px 1px;
    border-bottom: 1px dotted #cccccc;
    font-size: 13px;
    color:#333333;
    text-shadow: #333333 0em 0em 0em;
}

.left-tkt-link-name a:hover {
    color:#00a3e0;
    text-shadow: #00a3e0 0em 0em 0em;
}

.left-tkt-link-name>a>span {
    font-family: monospace;
    margin: 0 5px 0 0;
    display: inline-block;
    font-weight: bold;
    color:#00a3e0;
    text-shadow: #00a3e0 0em 0em 0em;
}

.left-tkt-link-box .left-tkt-link-first a {
    padding-top: 0px;
}



/*搜尋*/
.right-search {
    width: 100%;
    max-width: 720px;
    margin:0 0 30px 20px;
    border:1px solid #d5d5d5;
    min-height: 200px;
    text-align: left;
    box-sizing: border-box;
    padding: 20px;
}

/*推薦商品*/
.right-recommend-box {
    width: 100%;
    max-width: 720px;
    text-align: left;
    box-sizing: border-box;
    clear: both;
    margin:0 0 30px 0;
}

.right-recommend-box li {
    text-align: left;
    border-bottom: 1px dashed #e5e5e5;
}

.re-price {
    display: inline-block;
    text-align: right;
    width: 85px;
    color: #d6001c;
    float: right;
}

.right-recommend-box li:first-child a {
    padding: 0px 0 10px 20px;
}

.right-recommend-box a {
    color:#333333;
    font-size: 14px;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
    padding: 10px 0 10px 20px;
    position: relative;
}

.right-recommend-box a:hover {
    color:#00a3e0;
}

.right-recommend-box a::before {
    content: '';
    width: 13px;
    height: 13px;
    position: absolute;
    left: 0;
    background: url(../images/re_con.jpg) no-repeat;
}

/*熱門地區*/
.right-hotarea {
    width: 100%;
    max-width: 720px;
    margin-left: 20px;
    text-align: left;
    box-sizing: border-box;
    clear: both;
}

.right-hotarea-title-box {
    width: 100%;
    position: relative;
    border-bottom:1px solid #d5d5d5;
    margin-bottom: 20px;
}

div.hotarea-fit {
    margin-bottom: 30px;
}

.right-hotarea-title-text {
    display: table;
    position: relative;
    left: 0;
    bottom: -2px;
    border-bottom: 3px solid #005eb8;
    font-size: 24px;
    color:#005eb8;
    box-sizing: border-box;
    padding: 5px 5px 10px 52px;
    background:url(../images/hot-icon.png) 7px 3px no-repeat;
}

.right-hotarea-name {
    margin: 30px 0 10px 0;
    box-sizing: border-box;
    width: 100%;
    border-left: 6px solid #005eb8;
    border-radius: 3px;
    overflow: hidden;
    background:#f2f2f2;
    font-size: 16px;
    text-align: left;
    color:#333333;
    text-shadow: #333333 0em 0em 0em;
    padding: 10px 0 10px 15px;
}

.right-hotarea-infor-box {
    display: table;
    width: 100%;
    clear: both;
    margin-bottom: 20px;
}

.right-hotarea-infor-pic {
    display: table-cell;
    width: 227px;
    text-align: left;
}

.right-hotarea-infor-pic img {
    float: left;
    width: 100%;
    max-width: 206px;
}

ul.right-hotarea-infor-link {
    display: table-cell;
    text-align: left;
    padding: 15px 0 0 0;
    box-sizing: border-box;
    vertical-align: top;
}

.right-hotarea-infor-link li {
    display: inline-block;
    list-style: none;
    width: 94px;
    text-align: left;
    margin-bottom: 30px;
}

.right-hotarea-infor-link a {
    display: inline-block;
    width: 100%;
    height: 100%;
    color:#333333;
    text-shadow: #333333 0em 0em 0em;
    font-size: 16px;
}

.right-hotarea-infor-link a:hover {
    color:#00a3e0;
    text-shadow: #00a3e0 0em 0em 0em;
}

/*特色*/
.right-pkg-special {
    width: 100%;
    background:#f2f2f2;
    text-align: center;
    width: 100%;
    max-width: 720px;
    margin: 0 0 30px 20px;
    box-sizing: border-box;
    padding: 20px;
}

.right-pkg-special-box {
    display: inline-block;
    width: 27%;
    vertical-align: middle;
    margin: 0 10px;
}

.right-pkg-special-icon {
    float: left;
    margin-right: 15px;
}

.right-pkg-special-infor {
    float: left;
    text-align: left;
    font-size: 13px;
    color:#999999;
    text-shadow: #999999 0em 0em 0em;
    line-height: 20px;
    padding:0;
}

.right-pkg-special-infor span {
    color:#333333;
    text-shadow: #333333 0em 0em 0em;
    font-size: 16px;
    display: block;
    width: 100%;
    line-height: 28px;
}

.right-tkt-special-all {
    margin: 0 0 30px 20px;
}

.right-tkt-special {
    width: 100%;
    background:#f2f2f2;
    text-align: center;
    width: 100%;
    max-width: 720px;
    box-sizing: border-box;
    padding: 20px;
}

.right-tkt-special-box {
    display: inline-block;
    width: 31%;
    vertical-align: middle;
    margin: 0 5px;
}

.right-tkt-special-icon {
    float: left;
    margin-right: 10px;
}

.right-tkt-special-infor {
    float: left;
    text-align: left;
    padding:10px 0 0 0;
    color:#333333;
    text-shadow: #333333 0em 0em 0em;
    font-size: 16px;
    display: block;
    box-sizing: border-box;
    line-height: 24px;
}

.right-tkt-special-title {
    font-size: 16px;
    width: 100%;
    text-align: left;
    font-weight: bold;
    color:#333333;
    margin-bottom: 10px;
}

.right-tkt-special-link {
    text-align: right;
    width: 100%;
    clear: both;
    margin-top: 10px;
}

.right-tkt-special-link a {
    font-size: 13px;
    color: #00a3e0;
    text-shadow: #00a3e0 0em 0em 0em;
}

.right-tkt-special-link a:hover {
    color: #005eb8;
    text-shadow: #005eb8 0em 0em 0em;
}

.right-tkt-special-link span {
    font-family: monospace;
    margin: 0 0 0 5px;
    display: inline-block;
    font-weight: bold;
}

/*退票說明*/

#intro_rapper {
    text-align: left;
    color: #333;
    text-shadow: 0em 0em 0em #333;
    line-height: 1.8;
}

#intro_rapper .rightcolumn .title {
    margin: 5px 20px 20px 20px;
}

#intro_rapper .rightcolumn .title p {
    color: #84329b;
    font: 25px verdana,微軟正黑體;
    text-align: center;
}

.b-line {
    border-bottom: solid 1px #d5d5d5;
}

#intro_rapper .rightcolumn .article {
    margin: 20px 40px 30px 40px;
}
#cancel-box .article {
    min-height: 650px;
    overflow: hidden;
}

#intro_rapper .rightcolumn .article ul li {
    margin-bottom: 15px;
}

#intro_rapper .rightcolumn .article p {
    letter-spacing: 1px;
}
.ab_type_r {
    color: #d40f7d;
}

#intro_rapper .rightcolumn .article p {
    letter-spacing: 1px;
}
p.txt-list-in {
    text-indent: -13px;
    padding-left: 13px;
    margin: 0;
}

.ab_type_b {
    color: #0051b8;
}

.article ul li ul.inbox-list p {
    margin-bottom: 8px;
}
p.txt-list-in2 {
    text-indent: -20px;
    padding-left: 25px;
    margin: 0;
}

/*票券搜尋特色*/
.right-coupon-special-all {
    margin: 0 0 30px 20px;
}

.right-coupon-special {
    width: 100%;
    background:#f2f2f2;
    text-align: center;
    width: 100%;
    max-width: 720px;
    box-sizing: border-box;
    padding: 20px;
}

.right-coupon-special-box {
    display: inline-block;
    width: 31%;
    vertical-align: middle;
    margin: 0 5px;
}

.right-coupon-special-icon {
    float: left;
    margin-right: 10px;
}

.right-coupon-special-infor {
    float: left;
    text-align: left;
    padding: 5px 0 0 0;
    color: #333333;
    text-shadow: #333333 0em 0em 0em;
    font-size: 16px;
    display: block;
    box-sizing: border-box;
    line-height: 24px;
}

.right-coupon-special-infor span {
    font-size: 13px;
    display: block;
    width: 130px;
    line-height: 18px;
    margin:0;
    color: #a2a2a2;
}

.right-coupon-special-title {
    font-size: 16px;
    width: 100%;
    text-align: left;
    font-weight: bold;
    color:#333333;
    margin-bottom: 10px;
}

/*說明事項*/
.right-notice {
    width: 100%;
    max-width: 720px;
    margin: 0 0 30px 20px;
    text-align: left;
    box-sizing: border-box;
    padding: 20px;
    background: #f2f2f2;
    text-align: left;
}

.right-notice-title {
    font-size: 16px;
    width: 100%;
    text-align: left;
    font-weight: bold;
    color: #333333;
    text-shadow: #333333 0em 0em 0em;
    margin-bottom: 10px;
}

.right-notice-text {
    font-size: 13px;
    color: #333333;
    text-shadow: #333333 0em 0em 0em;
    line-height: 20px;
}

/*票券分類錨點*/
.right-areatype {
    width: 100%;
    max-width: 720px;
    margin: 0 0 0 20px;
    text-align: left;
    box-sizing: border-box;
    clear: both;
}
.right-areatype-title {
    color:#84329b;
    text-shadow: #84329b 0em 0em 0em;
    font-size: 16px;
    text-align: left;
    width: 100%;
    clear: both;
    margin: 0 0 10px 0;
}

.right-areatype-title::before {
    content: '';
    width: 13px;
    height: 13px;
    display: inline-block;
    margin: 0 5px 0 0;
    background:url(../images/area_icon.png) center no-repeat;
}

ul.right-areatype-arch {
    padding-left: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
}

.right-areatype-arch li {
    list-style-type: none;
    display: inline-block;
    margin: 0 10px 10px 0;
}

.right-areatype-arch a {
    display: inline-block;
    color: #333333;
    text-shadow: 0em 0em 0em #333333;
    border: 1px solid #666666;
    border-radius: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font: 15px/1.8 verdana, 微軟正黑體;
    background: #fff;
    display: inline-block;
    outline: none;
    cursor: pointer;
    padding:0 10px;
    height: 30px;
    text-align: center;
}

.right-areatype-arch a:hover {
    color: #ffffff !important;
    text-shadow: 0em 0em 0em #ffffff;
    background: #666666;
}

/*票券商品列表*/
.right-coupon-big-box {
    border: 1px solid #d5d5d5;
    font-size: 14px;
    margin-bottom: 10px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    /* -webkit-transform: translateZ(0);
    transform: translateZ(0); */
}

.right-coupon-big-box:hover {
    border: 1px solid #00a3e0;
    background-color: #00a3e0;
}

.right-coupon-big-box-inside {
    margin: 2px;
    padding: 20px;
    background-color: #fff;
}

.right-coupon-title {
    font-size: 17px;
    line-height: 24px;
    color: #00a3e0;
}

.right-coupon-title span {
    color: #404040;
    padding-left: 18px;
    font-size: 14px;
    line-height: 10px;
    display: inline-block;
}

.right-coupon-title span::before {
    content: '';
    width: 14px;
    height: 20px;
    display: inline-block;
    margin: 0 3px -5px 0;
    background:url(../images/location_icon.jpg) center no-repeat;
}

.right-coupon-inside {
    width: 100%;
    margin:15px 0 0 0;
    clear: both;
    display: table;
}

.right-coupon-pic,.right-coupon-infor {
    display: table-cell;
    vertical-align: top;
}

.right-coupon-pic {
    width: 120px;
    line-height: 0;
}

.right-coupon-pic img {
    width: 100%;
    max-width: 120px;
    line-height: 0;
}

.right-coupon-infor {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0 0 20px;
    line-height: 1.4;
}

.right-coupon-infor th {
    padding: 5px;
    font-weight: normal;
    font-size: 15px;
    background-color: #efefef;
    color: #000000;
    border-right: #ffffff 1px solid;
    border-bottom: none;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: middle;
}

.right-coupon-infor td {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 5px;
    color: #404040;
    text-align: center;
    vertical-align: middle;
    border-bottom: #d5d5d5 1px solid;
}

.right-coupon-infor a {
    display: inline-block;
    text-align: left;
    width: 100%;
    margin-left: 5px;
    line-height: 24px;
    color: #404040;
}

.right-coupon-infor a:hover {
    color: #005eb8;
}

td.coupon-price {
    color: #ff0004;
    line-height: 20px;
}

.right-coupon-infor .wide {
    padding: 0 5px;
    display: inline-block;
    height: 30px;
    line-height: 30px;
}

.coupon-name-special {
    background-color: #fd6;
    padding: 1px 4px;
    font-size: 13px;
    margin: 3px 0 0 5px;
}

.nice-select.wide .list {
    z-index: 999 !important;
}

.right-coupon-infor .nice-select.wide .list {
    max-height: 125px;
    overflow-y: auto;
}

/*票券搜尋框新增*/
.right-search .coupon_new .title {
    height: 30px;
    margin-bottom: 20px;
}

.right-search ul.search-tab-link li a {
    margin-right: 10px;
    height: 23px;
    padding: 0 10px 5px 10px;
    text-shadow: #6d6d6d 0em 0em 0em;
}

.right-search ul.search-tab-link div {
    display: block;
    font-size: 16px;
    font-weight: normal;
    color: #00a3e0;
    text-shadow: #00a3e0 0em 0em 0em;
    margin-right: 20px;
    float: left;
    font-family: Verdana, '微軟正黑體';
}

.right-search .search_btn {
    font-size: 13px;
    margin-right: 0;
    height: 25px;
}

.right-search .search_btn img {
    display: inline-block;
    width: 15px;
    position: relative;
    top: 3px;
    margin:0 3px 0px 0px;
    vertical-align:inherit;
}

.right-search .coupon_search ul li {
    padding: 0
}

.right-search .coupon_search ul li div.nd_w {
    width: 51% !important;
    margin-right: 0;
}

.right-search .coupon_search ul li p.listName {
    width: 90px;
}

.coupon-right .right-search {
    min-height: auto;
}

.right-search .coupon_search .btn_box .search_btn {
    top: 40px;
    left: 29px;
}

.right-search .coupon_search ul li div.out_intype {
    width: calc(83%);
}

@media only screen and (min-width: 959px) {
    .right-search .coupon_search ul li div.outarea_sel {
        width: 100% !important;
    }

    .right-search .coupon_search ul li div.re_intype {
        width: 62%;
    }

    .right-search .coupon_search ul li div.re_intype2 {
        width: calc(100% - 100px);
    }

    .right-search .couponIndex .lineheight#link2 ul li {
        margin-bottom:0;
    }

    .right-search .coupon_search ul li div.outkeyword_sel {
        width: 100%;
    }

    .right-search .coupon_search ul li div.out_intype4 {
        width: calc(100% - 110px);
    }
}

/*購買按鈕*/
.buy-coupon a {
    color: #ffffff !important;
    text-shadow: 0em 0em 0em #ffffff !important;
    text-shadow: none !important;
    font: 15px/1.8 verdana, 微軟正黑體;
    display: inline-block;
    border: none;
    outline: none;
    cursor: pointer;
    border-radius: 2px;
    min-width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #00a3e0;
    box-shadow: 0 2px 0 #1a78b4;
    margin: 0 0 10px 0;
}

.buy-coupon a:hover {
    background: #1a78b4;
    box-shadow: 0 2px 0 #0f5a8a;
}

/*已送出需求單*/
.coupon-requestsent-box {
    width: 80%;
    max-width: 760px;
    background: #ffffff;
    border-radius: 10px;
    margin: 0 auto;
    padding: 40px 20px;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.coupon-requestsent-icon {
    margin-bottom: 10px;
    text-align: center;
}

.coupon-requestsent-icon img {
    display: inline-block;
}

.coupon-requestsent-top {
    border-bottom: 1px solid #d5d5d5;
    margin-bottom: 20px;
    text-align: center;
}

.coupon-requestsent-title {
    font-size: 18px;
    color: #666666;
    line-height: 1.8;
}

.coupon-requestsent-title span {
    color:#00a3e0;
    margin-left: 3px;
}

.coupon-requestsent-bottom {
    width: 100%;
    clear: both;
}

.coupon-requestsent-explanation {
    margin-top: 0;
    margin-bottom: 20px;
    display: block;
    color: #666666;
    font-size: 13px;
    line-height: 1.6;
}

.coupon-requestsent-but {
    border: none;
    color: #ffffff;
    border-radius: 2px;
    min-height: 30px;
    line-height: 30px;
    font: 15px verdana,微軟正黑體;
    cursor: pointer;
    text-align: center;
    background: #00a3e0;
    box-shadow: 0 2px 0 #1a78b4;
    display: inline-block;
    width: 30%;
    margin: 0 3px;
}

.coupon-requestsent-but:hover {
    box-shadow: 0 2px 0 #0f5a8a;
    background: #1a78b4;
    color: #ffffff;
}

/*需求單*/
.coupon-record-block {
    width: 100%;
    margin-bottom: 30px;
    display: table;
}

.coupon-record-type-title {
    width: 100%;
    margin-bottom: 20px;
    border-bottom: 1px solid #d5d5d5;
    text-align: left;
}

.coupon-record-type-title span {
    color: #84329b;
    padding: 0 10px 2px 10px;
    display: inline-block;
    border-bottom: 3px solid #b583c2;
    margin-bottom: -2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font: 20px/1.8 verdana, 微軟正黑體;
}

.coupon-record-search-box {
    width: 100%;
    clear: both;
    text-align: left;
}

.coupon-record-search-block {
    display: inline-block;
    vertical-align: top;
    margin: 0 20px 0 0;
}

.coupon-record-search-but {
    display: inline-block;
    vertical-align: top;
}

.coupon-record-search-block label {
    font-size: 14px;
    margin: 0 5px 0 0;
}

/* .coupon-record-search-block input[type=text] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    padding: 7px 6px;
    border: 1px solid #d5d5d5;
    border-radius: 2px;
    font-size: 14px;
} */

.coupon-record-search-but button {
    color: #fff !important;
    text-shadow: 0em 0em 0em #fff !important;
    text-shadow: none !important;
    font: 15px/1.8 verdana, 微軟正黑體;
    display: inline-block;
    border: none;
    outline: none;
    cursor: pointer;
    border-radius: 2px;
    min-width: 100px;
    height: 30px;
    text-align: center;
    background: #00a3e0;
    box-shadow: 0 2px 0 #1a78b4;
    margin: 5px 0 0 0;
}

.coupon-record-search-but button:hover {
    background: #1a78b4;
    box-shadow: 0 2px 0 #0f5a8a;
}

.coupon-record-infor-block {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 3%;
}

.coupon-record-infor-all {
    display: table;
    width: 100%;
    margin: 0;
    list-style: none;
    padding: 0;
}

.coupon-record-infor-line {
    display: table-row;
}

.coupon-record-infor-left,.coupon-record-infor-right {
    display: table-cell;
    vertical-align: top;
    border-bottom: 1px dashed #d5d5d5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font: 14px/1.8 verdana, 微軟正黑體;
}

.coupon-record-infor-left {
    width: 120px;
    color: #999;
    text-shadow: 0em 0em 0em #999;
    text-align: right;
    padding: 12px 5px;
}

.coupon-record-infor-right {
    padding: 12px 5px 12px 30px;
    width: calc( 100% - 120px);
    text-align: left;
}

.coupon-record-infor-mid {
    vertical-align: middle !important;
}

.record-infor-blue {
    color: #00a3e0;
    text-shadow: 0em 0em 0em #00a3e0;
}

.record-infor-red-big {
    color: #d6001c;
    text-shadow: 0em 0em 0em #d6001c;
    font: 24px/1.8 verdana, 微軟正黑體;
}

.record-infor-red {
    font: 14px/1.8 verdana, 微軟正黑體;
    color: #d6001c;
    text-shadow: 0em 0em 0em #d6001c;
}

.coupon-record-infor-list {
    margin-left: 22px;
    list-style-type: decimal;
}

/*票券商品詳情*/
.detail-block {
    padding-top: 0;
    max-width: 960px;
    margin: 0 auto;
    padding-bottom: 0;
    font-family: verdana,"微軟正黑體";
    border-radius: 2px;
    clear: none;
    float: none;
    color: #404040;
    min-width: 640px;
    display: table;
    width: 100%;
}

.detail-infor-all {
    width: 100%;
    margin: 0 auto 20px;
}

.detail-infor-gray-block {
    width: 100%;
    background-color: #f2f2f2;
    margin-bottom: 20px;
    padding: 3%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: table;
}

.detail-infor-gray-left {
    display: table-cell;
    width: 40%;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 0;
}

.detail-infor-gray-right {
    display: table-cell;
    width: 60%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10px;
    text-align: left;
}

.product-slide {
    width: 400px;
}

.product-slide .slick-prev,.product-slide .slick-next {
    background-image: url(../images/slick_arrow.png);
    background-repeat: no-repeat;
    opacity: .7;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    z-index: 99;
}

.product-slide .slick-next {
    right: 8px;
    background-position: -47px 0;
}

.product-slide .slick-prev {
    left: 8px;
    background-position: 0 0;
}

.product-slide .slick-prev:hover,.product-slide .slick-prev:focus, .slick-next:hover,.product-slide .slick-next:focus {
    color: transparent;
    outline: none;
    opacity: .9;
}

.detail-infor-gray-right-name {
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 15px;
    padding-bottom: 7px;
    font-size: 20px;
    line-height: 28px;
}

.detail-infor-gray-right-list-box {
    margin-bottom: 24px;
}

.detail-infor-gray-right-list-title {
    font-size: 15px;
    line-height: 22px;
    background: url(../images/coupon-arrow_blue.png) 5px 0 no-repeat;
    margin-bottom: 6px;
    padding-left: 32px;
}

.detail-infor-gray-right-list-text {
    margin-left: 32px;
    margin-right: 4px;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 8px;
}

.detail-infor-notice-block {
    width: 100%;
    margin: 0 auto 20px;
    display: table;
}

.detail-infor-notice-title {
    display: block;
    text-align: left;
    height: 35px;
    color: #333333;
    border-radius: 2px;
    border-left: 6px solid #005eb8;
    background-color: #f2f2f2;
    margin-bottom: 15px;
    overflow: hidden;
    float: left;
    font-size: 16px;
    line-height: 2.2;
    font-weight: bold;
    padding-left: 10px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.detail-infor-notice-text {
    font-size: 14px;
    line-height: 26px;
    text-align: left;
    width: 95%;
    margin: 0 auto 20px;
}

.detail-infor-notice-text span {
    color: #00a3e0;
}

.detail-infor-notice-more {
    line-height: 24px;
    font-size: 14px;
    position: relative;
    text-align: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 6px;
    padding-left: 85px;
    width: 95%;
    margin: 0 auto 20px;
}

.detail-infor-notice-more span {
    display: inline-block;
    background-color: #f2f2f2;
    padding: 0 8px;
    margin: 6px 15px 0 0;
    position: absolute;
    left: 0;
    top: 0;
}

.detail-infor-notice-more a {
    color: #00a3e0;
    text-decoration: none;
    display: inline-block;
    margin-right: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 150px;
}

.detail-infor-notice-more a:hover {
    color: #005eb8;
}

.detail-infor-but {
    border: none;
    color: #ffffff;
    border-radius: 2px;
    min-height: 30px;
    line-height: 30px;
    font: 15px verdana,微軟正黑體;
    cursor: pointer;
    text-align: center;
    background: #00a3e0;
    box-shadow: 0 2px 0 #1a78b4;
    display: inline-block;
    width: 30%;
    max-width: 216px;
    margin: 0 auto 20px auto;
}

.detail-infor-but:hover {
    box-shadow: 0 2px 0 #0f5a8a;
    background: #1a78b4;
    color: #ffffff;
}

/*訂單確認-商品*/
.confirm-product {
    width: 100%;
    text-align: left;
    box-sizing: border-box;
    clear: both;
    margin: 30px 0 50px 0;
    font-size: 14px;
}

.confirm-product-infor {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.4;
    width: 100%;
    margin:0;
    clear: both;
    display: table;
}

.confirm-product-infor th {
    padding: 5px;
    font-weight: normal;
    font-size: 15px;
    background-color: #efefef;
    color: #000000;
    border-right: #ffffff 1px solid;
    border-bottom: none;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: middle;
}

.confirm-product-infor td {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 5px;
    color: #404040;
    text-align: center;
    vertical-align: middle;
    border-bottom: #d5d5d5 1px solid;
}

.confirm-product-infor td.confirm-product-name {
    text-align: left;
}

.confirm-product-infor td.confirm-product-count {
    text-align: right;
}

td.confirm-product-price {
    color: #ff0004;
    line-height: 20px;
    text-align: right;
    padding-right: 10px;
}

.confirm-product-infor .wide {
    padding: 0 5px;
    display: inline-block;
    height: 30px;
    line-height: 30px;
}

.confirm-product-select .nice-select.wide .list {
    max-height: 125px;
    overflow-y: auto;
}

.confirm-product-infor .confirm-product-select {
    padding: 0 10px;
}

.confirm-product-notice {
    text-align: right;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
    line-height: 20px;
    padding: 10px 0px;
    font-size: 13px;
    color:#fc4c02;
}

.confirm-user-detail-title {
    margin: 0 0 10px 0;
    box-sizing: border-box;
    width: 100%;
    border-left: 6px solid #005eb8;
    border-radius: 3px;
    overflow: hidden;
    background:#f2f2f2;
    font-size: 16px;
    text-align: left;
    color:#333333;
    text-shadow: #333333 0em 0em 0em;
    padding: 10px 0 10px 15px;
}

.confirm-user-detail-table td {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 5px;
    color: #404040;
    font-size: 14px;
}

.confirm-user-detail-table input[type=text],.coupon-record-search-block input[type=text] {
    border-radius: 5px;
    border: solid 1px #e8e8e8;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    padding: 12px 6px;
    display: inline-block;
    margin: 0 5px 0 0;
    width: 250px;
}

.confirm-user-detail-table .confirm-user-name input[type=text],.coupon-record-search-block input[type=text] {
    width: 163px;
}

.confirm-user-detail-table .nice-select.wide {
    width: auto;
    display: inline-block;
    float: none;
}

.confirm-user-detail-table input[type=text]:hover,.confirm-user-detail-table input[type=text]:focus,.coupon-record-search-block input[type=text]:hover,.coupon-record-search-block input[type=text]:focus {
    border: 1px solid #00a3e0;
    box-shadow: 0px 1px 3px #efefef;
}

.confirm-user-radio label {
    position: relative;
    cursor: pointer;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 30px;
    padding: 10px 0 0 30px;
    clear: both;
    width: 210px;
}

.confirm-user-radio label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.confirm-user-radio label .checkmark {
    position: absolute;
    top: 5px;
    left: 0;
    height: 22px;
    width: 22px;
    background: url(../images/all_icon.png) 0 -89px no-repeat;
}

.confirm-user-radio label input:checked ~ .checkmark:after {
    display: block;
}

.confirm-user-radio label .checkmark:after {
    content: "";
    position: absolute;
    display: none;
    top: 1px;
    left: 0;
    height: 22px;
    width: 22px;
    background: url(../images/all_icon.png) -44px -89px no-repeat;
}

.confirm-user-detail-service .nice-select.wide {
    width: 250px;
    margin-right: 5px;
}

.confirm-user-detail-service .nice-select.wide .list {
    max-height: 125px;
    overflow-y: auto;
}

.confirm-but {
    border: none;
    color: #ffffff;
    border-radius: 2px;
    min-height: 30px;
    line-height: 30px;
    font: 15px verdana,微軟正黑體;
    cursor: pointer;
    text-align: center;
    background: #fc4c02;
    box-shadow: 0 2px 0 #c83d0d;
    display: inline-block;
    width: 30%;
    max-width: 216px;
    margin: 40px auto 60px auto;
}

.confirm-but:hover {
    background: #db1a00;
    box-shadow: 0 2px 0 #ab3d2a;
    color: #ffffff;
}





/*搜尋增加css*/
.right-search-title {
    height: 30px;
    margin-bottom: 20px;
    line-height: 26px;
    vertical-align: middle;
    overflow: hidden;
    border-bottom: solid 1px #d5d5d5;
}

.right-search-title p {
    width: 100%;
    display: block;
    font-size: 16px;
    font-weight: normal;
    color: #00a3e0;
    text-shadow: #00a3e0 0em 0em 0em;
    margin-right: 15px;
    float: left;
    font-family: Verdana, '微軟正黑體';
}

.right-search .tkt-searchbox label,.right-search .tkt-searchbox .wide,.right-search .tkt-searchbox input,.right-search .tkt-searchbox ul.ui-radio-box label,.right-search .btn-wrap > button {
    font-family: Verdana, '微軟正黑體';
}

.right-search .tkt-searchbox ul.item-row > li.right-label .leftbox, .right-search .tkt-searchbox ul.item-row > li.right-label .rightbox,.right-search .tkt-searchbox ul.item-row > li.right-label .wide {
    width: 67%;
    display: inline-block;
}

.right-search .tkt-searchbox ul.item-row > li.left-label .leftbox, .right-search .tkt-searchbox ul.item-row  > li.left-label .rightbox,.right-search .tkt-searchbox ul.item-row  > li.left-label .wide {
    width: 39%;
    display: inline-block;
    margin-right: 5px;
}

.right-search .tkt-searchbox ul.item-row > li {
    float: left;
    margin-right: 44px;
}

.right-search .tkt-searchbox ul.item-row > li:nth-child(odd) {
    width: 59%
}

.right-search .tkt-searchbox ul.item-row > li:nth-child(even) {
    margin-right: 0;
    width: 33%;
}

.right-search .nice-select {
    clear: none;
}

.right-search .tkt-searchbox .wide, .tkt-searchbox input {
    padding: 0 5px;
}

/*cp*/
.right-search .cp-searchbox label,.right-search .cp-searchbox .wide,.right-search .cp-searchbox input,.right-search .cp-searchbox ul.ui-radio-box label,.right-search .btn-wrap > button {
    font-family: Verdana, '微軟正黑體';
}

.right-search .cp-searchbox ul.item-row > li.right-label .leftbox, .right-search .cp-searchbox ul.item-row > li.right-label .rightbox,.right-search .cp-searchbox ul.item-row > li.right-label .wide {
    width: 67%;
    display: inline-block;
}

.right-search .cp-searchbox ul.item-row > li.left-label .leftbox, .right-search .cp-searchbox ul.item-row  > li.left-label .rightbox,.right-search .cp-searchbox ul.item-row  > li.left-label .wide {
    width: 220px;
    display: inline-block;
    margin-right: 5px;
}

.right-search .nice-select .option:hover,.right-search .nice-select .option.focus,.right-search .nice-select .option.selected.focus {
    background: #00a3e0;
}

.right-search .cp-searchbox ul.item-row > li {
    float: left;
    /* margin-right: 44px; */
}

.right-search .cp-searchbox ul.item-row > li:nth-child(odd) {
    width: 50%
}

.right-search .cp-searchbox ul.item-row > li.use-area {
    width: 100%
}

.right-search .cp-searchbox ul.item-row > li:nth-child(even) {
    margin-right: 0;
    width: 50%;
}

a.calendar-icon {
    text-indent: -9999px;
    width: 18px;
    height: 20px;
    background: url(../images/calendar_icon_search.png) no-repeat 0px 0px;
    display: inline-block;
    vertical-align: middle;
}

a.calendar-icon:hover {
    background: url(../images/calendar_icon_search.png) no-repeat -18px 0px;
}

@media screen and (min-width:0\0) and (min-resolution: +72dpi) {
    a.calendar-icon{
        margin: 5px 0 0 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        vertical-align: top;
    }
}

.right-search .nice-select {
    clear: none;
}

.right-search .cp-searchbox .wide, .cp-searchbox input {
    padding: 0 5px;
}

.right-search .cp-searchbox ul.item-row > li.use-area .leftbox, .right-search .cp-searchbox ul.item-row > li.use-area .wide {
    width: 275px;
}

.coupon-right .right-search .cp-searchbox .tab-wrap #link1 .item-row li.left-label .leftbox > input,.coupon-right .right-search .cp-searchbox .tab-wrap #link1 .item-row li.right-label .leftbox > input {
    width: 190px;
}

.right-search .cp-searchbox ul.item-row > li.keyword {
    width: 100%;
}

.right-search .cp-searchbox .keyword input[type=text] {
    width: 555px;
}

/* .right-search .nice-select.wide {
    width: 75%;
} */

.right-search #link1 .travel-date .nice-select:after {
    border-bottom: 2px solid #999;
    border-right: 2px solid #999;
    content: '';
    display: block !important;
    height: 5px !important;
    margin-top: -4px;
    pointer-events: none;
    position: absolute;
    right: 12px;
    top: 50%;
    -webkit-transform-origin: 66% 66%;
    -ms-transform-origin: 66% 66%;
    transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    width: 5px !important;
    clear: both;
    background:transparent !important;
}

.right-search #link1 .travel-date .nice-select.open:after {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.right-search .tkt-searchbox ul.search-nav > li:nth-child(4) .wide,.right-search .tkt-searchbox ul.item-row > li:nth-child(4) .wide {
    float: inherit;
}

.searchBox {
    display: table;
    padding-bottom: 30px;
    position: relative;
}

.right-search .tkt-wrap {
    height: auto;
    padding-bottom: 20px;
}

/*cp*/
.right-search .cp-wrap {
    height: auto;
    padding-bottom: 20px;
}

.right-search .tkt-searchbox input[type=text] {
    border-radius: 5px;
    border: solid 1px #e8e8e8;
}

/*cp*/
.right-search .cp-searchbox input[type=text] {
    border-radius: 5px;
    border: solid 1px #e8e8e8;
}

.ui-radio-box {
    margin-left: 12px;
}

.ui-checkbox-box {
    position: absolute;
    right: 12px;
    top: -4px;
}

.ui-checkbox-box input {
    display: none;
}

.right-search .ui-checkbox-box label .checkmark {
    top: 3px;
}

.more-location {
    position: absolute;
    bottom: 3px;
    right: -45px;
}

.more-location a {
    font-size: 13px;
    color: #00a3e0;
    text-shadow: #00a3e0 0em 0em 0em;
    font-family: Verdana, '微軟正黑體';
}

.more-location a:hover {
    color: #005eb8;
    text-shadow: #005eb8 0em 0em 0em;
}

.left-banner {
    width: 100%;
    clear: both;
    line-height: 0;
    border-radius: 5px;
    overflow: hidden;
}

.left-banner img {
    outline:none;
}

.left-banner a:hover {
    opacity: 0.9;
}

.left-coupon-banner {
    width: 100%;
    clear: both;
    line-height: 0;
}

.left-coupon-banner img {
    outline:none;
}

.left-coupon-banner a {
    margin-bottom: 10px;
    display: table;
    border-radius: 5px;
    overflow: hidden;
}

.left-coupon-banner a:last-of-type {
    margin-bottom: 0;
}

.left-coupon-banner a:hover {
    opacity: 0.9;
}

/*210721新增*/
.coupon_search select {
    border-radius: 2px;
    clear: none;
    border: 1px solid #d5d5d5;
    height: 28px;
    padding-left: 10px;
    -webkit-tap-highlight-color: transparent;
    background-color: #fff;
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    float: left;
    outline: none;
    position: relative;
    text-align: left !important;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    background: url(../images/select.png) no-repeat right 1px;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    box-shadow: inset 0px 1px 3px #eeeeee;
    width: 183px;
    font-size: 13px;
}

.coupon_search select:hover {
    border: solid 1px #00a3e0;
    cursor: pointer;
    outline: none;
    box-shadow: 0px 1px 3px #d4d4d4;
}

.coupon_search option {
    display: block !important;
    padding: 5px !important;
    margin: 0 !important;
    text-decoration: none;
    color: #333;
    line-height: 1.2;
    background-color: #FFF;
    font-size: 14px;
    font-family: "微軟正黑體";
    vertical-align: middle;
}

.coupon_search option:hover {
    background: #00a3e0;
    color: #fff;
}

.coupon_search .form1 div.country {
    width: 47%;
}

.right-search .coupon_search input.typeintext {
    height: 28px;
}

.right-search .coupon_search ul li div.nd_w {
    margin-right: 5px
}

.coupon_search .country select,.coupon_search .city select {
    width: 222px;
}

.right-search #link1 ul li div.n1_w input.typeintext {
    width: 184px;
}

.right-areatype-arch a:focus,.right-areatype-arch a:visited {
    color: #333333;
    outline:none;
}

select::-ms-expand {
    display: none;
}